
public class Class491 {

   static int anInt5913;


   public static short[] method8206(short[] var0) {
      if(null == var0) {
         return null;
      } else {
         short[] var1 = new short[var0.length];
         System.arraycopy(var0, 0, var1, 0, var0.length);
         return var1;
      }
   }

   public static byte[] method8207(byte[] var0) {
      if(var0 == null) {
         return null;
      } else {
         byte[] var1 = new byte[var0.length];
         System.arraycopy(var0, 0, var1, 0, var0.length);
         return var1;
      }
   }

   public static short[] method8208(short[] var0) {
      if(null == var0) {
         return null;
      } else {
         short[] var1 = new short[var0.length];
         System.arraycopy(var0, 0, var1, 0, var0.length);
         return var1;
      }
   }

   Class491() throws Throwable {
      throw new Error();
   }

   static void method8209(Class545 var0, int var1) {
      if(Class2.aBool20) {
         Class471.method7910(var0, (byte)79);
      } else {
         Class468.method7885(var0, 2048493761);
      }

   }
}
